## haskell-tasty-lua 0.2.2

=== debian/changelog ===
haskell-tasty-lua (0.2.2-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:40:29 +0000

haskell-tasty-lua (0.2.2-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 09:47:32 +0200

haskell-tasty-lua (0.2.2-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 09 Aug 2020 10:48:59 +0300

haskell-tasty-lua (0.2.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 24 Jun 2020 10:30:05 +0300
