=== debian/control ===
Source: haskell-tasty-lua
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-file-embed-dev (>= 0.0),
 libghc-file-embed-dev (<< 0.1),
 libghc-file-embed-prof,
 libghc-hslua-dev (>= 1.0.3),
 libghc-hslua-dev (<< 1.2),
 libghc-hslua-prof,
 libghc-tasty-dev (>= 1.2),
 libghc-tasty-dev (<< 1.3),
 libghc-tasty-prof,
 libghc-hslua-dev,
 libghc-tasty-dev,
 libghc-tasty-hunit-dev,
 libghc-tasty-hunit-prof,
Build-Depends-Indep: ghc-doc,
 libghc-file-embed-doc,
 libghc-hslua-doc,
 libghc-tasty-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/hslua/tasty-lua
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-lua
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-lua]
X-Description: Write tests in Lua, integrate into tasty
 This Haskell package allows users to define tasty tests from Lua.

Package: libghc-tasty-lua-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-lua-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-lua-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
