## haskell-tasty-lua 1.0.2

=== debian/changelog ===
haskell-tasty-lua (1.0.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 08 Aug 2022 09:07:15 -0400
