=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-tasty-lua
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -10,25 +9,35 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-quickcheck2-dev (>= 2.9),
+ libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-prof,
  libghc-file-embed-dev (>= 0.0),
  libghc-file-embed-dev (<< 0.1),
  libghc-file-embed-prof,
- libghc-hslua-dev (>= 1.0.3),
- libghc-hslua-dev (<< 1.2),
- libghc-hslua-prof,
+ libghc-hslua-core-dev (>= 2.0),
+ libghc-hslua-core-dev (<< 2.3),
+ libghc-hslua-core-prof,
+ libghc-hslua-marshalling-dev (>= 2.0),
+ libghc-hslua-marshalling-dev (<< 2.3),
+ libghc-hslua-marshalling-prof,
+ libghc-lua-arbitrary-dev (>= 1.0),
+ libghc-lua-arbitrary-dev (<< 1.1),
+ libghc-lua-arbitrary-prof,
  libghc-tasty-dev (>= 1.2),
- libghc-tasty-dev (<< 1.3),
+ libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
- libghc-hslua-dev,
- libghc-tasty-dev,
  libghc-tasty-hunit-dev,
  libghc-tasty-hunit-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-quickcheck2-doc,
  libghc-file-embed-doc,
- libghc-hslua-doc,
+ libghc-hslua-core-doc,
+ libghc-hslua-marshalling-doc,
+ libghc-lua-arbitrary-doc,
  libghc-tasty-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/hslua/tasty-lua
+Standards-Version: 4.6.1
+Homepage: https://github.com/hslua/hslua
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-lua
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-lua]
 X-Description: Write tests in Lua, integrate into tasty
