=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
  libghc-file-embed-dev (>= 0.0),
  libghc-file-embed-dev (<< 0.1),
  libghc-file-embed-prof,
- libghc-hslua-core-dev (>= 2.0),
- libghc-hslua-core-dev (<< 2.3),
+ libghc-hslua-core-dev (>= 2.3),
+ libghc-hslua-core-dev (<< 2.4),
  libghc-hslua-core-prof,
  libghc-hslua-marshalling-dev (>= 2.0),
- libghc-hslua-marshalling-dev (<< 2.3),
+ libghc-hslua-marshalling-dev (<< 2.4),
  libghc-hslua-marshalling-prof,
  libghc-lua-arbitrary-dev (>= 1.0),
  libghc-lua-arbitrary-dev (<< 1.1),
@@ -36,7 +36,7 @@
  libghc-hslua-marshalling-doc,
  libghc-lua-arbitrary-doc,
  libghc-tasty-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/hslua/hslua
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-lua
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-lua]
