## haskell-tasty-lua 1.1.1

=== debian/changelog ===
haskell-tasty-lua (1.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 21:07:49 +0300
