=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  libghc-lua-arbitrary-dev (<< 1.1),
  libghc-lua-arbitrary-prof,
  libghc-tasty-dev (>= 1.2),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev,
  libghc-tasty-hunit-prof,
@@ -36,7 +36,7 @@
  libghc-hslua-marshalling-doc,
  libghc-lua-arbitrary-doc,
  libghc-tasty-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/hslua/hslua
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-lua
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-lua]
