## haskell-tasty-lua 1.1.2

=== debian/changelog ===
haskell-tasty-lua (1.1.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 22:38:42 +0200
