=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.9),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.18),
  libghc-quickcheck2-prof,
  libghc-file-embed-dev (>= 0.0),
  libghc-file-embed-dev (<< 0.1),
